#footer-wrapper{
	background:#39499c;
	display: -ms-grid;
	display: grid;
    grid-auto-flow: dense;
    grid-template-columns:  1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	-ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
	padding:0 7.14285vw;
	padding-bottom: 7.14285vw;
	color:#ffffff;
	font-family: museo-sans, sans-serif;
	    margin-top: 7.14285vw;
}

#footer-wrapper strong, #footer-wrapper b {
    color: #ffffff;
    
}
#footer-wrapper ul, #footer-wrapper ol {
    margin: 0;
}
#Footermenu{
	padding-top:28px;
	list-style: none;
}

#Footermenu  a{
	color:#ffffff !important;
}

.footer-logo{
	grid-column-start: 1;
	grid-column-end: 2;
	grid-row-start: 1;
	-ms-grid-column:1;
	-ms-grid-column-span: 1;
	-ms-grid-row:1;
	min-width: 60px;
}

.footer-address{
	grid-column-start: 3;
	grid-column-end: 12;
	grid-row-start: 1;
	-ms-grid-column:1;
	-ms-grid-column-span: 11;
	-ms-grid-row:1;
	justify-self: end;
	padding-top: 50px;
	text-align: right;
}
.footer-hannemann{
	grid-column-start: 1;
	grid-column-end: 12;
	grid-row-start: 2;
	-ms-grid-column:1;
	-ms-grid-column-span: 11;
	-ms-grid-row:2;
	    justify-self: end;
	padding-top:50px;
	font-size:14px;
	text-align: right;
}
.footer-hannemann a{
	color:#ffffff !important;
	text-decoration: underline;
	cursor: pointer;
}
